MediaWiki:Gadget-Toastify.css:修订间差异

删除的内容 添加的内容
 
无编辑摘要
 
第175行:
max-width: 17.5em;
}
/* --- 改成 --- */
.client-darkmode .gadget-toastify:not(.gadget-toastify--error):not(.gadget-toastify--info):not(.gadget-toastify--success):not(.gadget-toastify--warning) {
@media (prefers-color-scheme: dark) {
box-shadow: none;
.client-darkmode .gadget-toastify:not(.gadget-toastify--error):not(.gadget-toastify--info):not(.gadget-toastify--success):not(.gadget-toastify--warning) {
border: 5px solid #c8ccd1;
box-shadow: none;
}
border: 5px solid #c8ccd1;
.client-darkmode .gadget-toastify a,
}
.client-darkmode .gadget-toastify a:hover,
.client-darkmode .gadget-toastify a:visited,
.client-darkmode .gadget-toastify a:visited:hover {,
.client-darkmode .gadget-toastify a:visited,
color: #000 !important;
.client-darkmode .gadget-toastify a:visited:hover, {
}
color: #000 !important;
.client-darkmode .gadget-toastify .toast-close {
}
color: #000;
.client-darkmode .gadget-toastify .toast-close {
color: initial;
color: #000;
color: initial;
}
}